Page MenuHomePhabricator

Implement adjustments to Visual Editor dashboards {lion}
Closed, ResolvedPublic

Description

Implement Pau's suggestions

Event Timeline

ggellerman assigned this task to Milimetric.
ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Analytics-Kanban.
ggellerman added subscribers: ggellerman, kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2015, 6:12 PM
Milimetric renamed this task from Implement adjustments to Visual Editor dashboards to Implement adjustments to Visual Editor dashboards {lion}.Mar 12 2015, 2:16 PM
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Milimetric set Security to None.
kevinator triaged this task as High priority.Mar 12 2015, 3:18 PM
Milimetric closed this task as Resolved.Mar 26 2015, 2:17 PM